/* Polices diverses */



/* Taille tx 10 */
.TXT10, .laune-home0, .laune-home, .mini-gal, .mini-gal2 a, .prixfiltre
{font-size: 10px;} 

/* Taille tx 11 */
.bouton_rech, .loadnote a, ul.pxn_right li a, .pxinter_1 a, ul.prixfiltre li a
{font-size: 11px;} 


/* Taille tx 12 */
.champ_rech, .px_filtre_content a, ul.files_right a, .ongletblue ul.artzoom li h1 a, .ongletblue ul.gachat li a, .ongletblue ul.topprod li a
{font-size: 12px;} 

/* Taille tx 13 */
.title_hp, .inside-news, .inside-art, div.inside-member ul a
{font-size: 13px;} 

/* taille tx 15 */
.tdd-rubrik1 h3 a
{font-size: 15px}

/* Bold */
ul.pxn_right li a, .inscrimember a, ul.files_right a, .col_configs li a, .pxinter_1 a, .ongletblue ul.gachat li a, .ongletblue ul.topprod li a, div.inside-member ul a, div.artliaison div.artfiche a, .jcarousel-skin-tango .jcarousel-item a, ul.prixfiltre li a
{font-weight:bold}

/* Verdana style */ 
.champ_rech, .bouton_rech, /*.navigation,*/ body, .raw_underpub, .title_hp, .laune-home0, .laune-home 
{font-family:Verdana, Arial, Helvetica, sans-serif;}

/* Base link */
a.baselink, /*.navigation a,*/ /*ul.title_newshome li h1 a,*/ .apart div.col ul li a, .emptybox-d ul.tmpop-h li a, .mini-gal a, ul.list3 li a.typ1, ul.list3 li a.typ0, .nocpte-home a, .filelist a, .tabprixlist td.desprod h3 a, .zonegauche p.intro a, .bestshops td.prix a, .col_mag a, .col_prixprod a, .col_prixtot a, .mini-gal2 a, .imgalerie div.navgal a, ul.pxn_right li a, ul.files_right a, .col_configs li a, .col_spec2 a, .tdd-rubrik1 h3 a, .tdd-rubrik1 h3, ul.artrelat li a, .ongletblue ul.artzoom li h1 a, .ongletblue ul.gachat li a, .ongletblue ul.topprod li a, div.inside-member a, .innewsfiltre a, .inartfiltre a, ul.nsearch_ls li a, .jcarousel-skin-tango .jcarousel-item a, .plan .artlist a, ul.prixfiltre li a, .formu_com2 a, .formu_com a
{color: #3675ab; text-decoration: none;}
		
a.baselink:hover, div.laune-home0 a:hover, div.laune-home a:hover, /*ul.title_newshome li h1 a:hover, /*.titre-art-home a:hover,*/ /*.dontmiss div.titre-art-home a:hover*/ ul.artlist-in li h1 a:hover, ul.filelist-in li h1 a:hover, .tabprixlist td.desprod h3 a:hover, .zonegauche p.intro a:hover, div.inside-art a:hover, .inside-news a:hover, ul.pxn_right li a:hover, ul.files_right a:hover, .col_configs li a:hover, .pxinter_1 a:hover, .col_spec2 a:hover, .tdd-rubrik1 h3 a:hover, /*ul.newslist-in li h1 a:hover,*/ .ongletblue ul.artzoom li h1 a:hover, .ongletblue ul.gachat li a:hover, .ongletblue ul.topprod li a:hover, div.inside-member a:hover, /*ul.newslist-in li h1 a.selec:hover,*/ .jcarousel-skin-tango .jcarousel-item a:hover, ul.prixfiltre li a:hover, .formu_com2 a:hover, .formu_com a:hover
{text-decoration: none; color:#dcaf01;}

/* underline */
a.baselink:hover, a.redlink:hover, .searchkeywords a:hover, .raw_mnenu_bottom a:hover, .col_mag a:hover, .tabotr0 a:hover, .col_prixprod a:hover, .col_prixtot a:hover, /*.autdate_news a,*/ .ttnews_suiv a:hover, .ttnews_prec a:hover, .autdate_art a, .imgalerie div.navgal a:hover, ul.artrelat li a:hover, ul.nsearch_ls li a:hover
{text-decoration: underline;}


/* Base link bold 13*/
div.laune-home0 a, div.laune-home a, /*.moncpte-home a,*/ span.combre a, div.inside-art a, .inside-news a
{color: #3675ab; text-decoration: none; font-weight:bold; font-size:13px;}

/* over black*/
.apart div.col ul li a:hover, .emptybox-d ul.tmpop-h li a:hover, .mini-gal a:hover, ul.list3 li a.typ1:hover, ul.list3 li a.typ0:hover, /*.title_newshome a:hover,*/ .loadnote a:hover, .filelist a:hover, span.combre a:hover, div.headmember a:hover, .inscrimember a:hover, div.artliaison div.artfiche a:hover
{color:#000}




/* white link */
.searchkeywords a, .tabotr0 a, .raw0 div.inside, .raw0 div.inside a {
color:#FFF; text-decoration:none;}


/* black link */
.dontmiss a, .px_filtre_content a, .pxinter_1 a
{color:#000; text-decoration:none;}




/* light grey */
/*.autdate_news a,*/ .autdate_art a{
color:#b4b4b4;}

/* red link*/
a.redlink, .loadnote a, div.headmember a, .inscrimember a, div.artliaison div.artfiche a
{color:#990000; text-decoration:none}